@font-face {
    font-family: 'bartenderBdsansletterpress';
    src: url('Bartender/bartender-boldsansletterpress-webfont.woff2') format('woff2'),
         url('Bartender/bartender-boldsansletterpress-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'bartendersans_letterpress';
    src: url('Bartender/bartender-sansletterpress-webfont.woff2') format('woff2'),
         url('Bartender/bartender-sansletterpress-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'bartenderserif_BSletterpress';
    src: url('Bartender/Bartender-BoldSerifLetterpress.woff2') format('woff2'),
         url('Bartender/Bartender-BoldSerifLetterpress.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'bartenderSCnsansletterpress';
    src: url('Bartender/bartender-semicondensedsansletterpress-webfont.woff2') format('woff2'),
         url('Bartender/bartender-semicondensedsansletterpress-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'bartenderscript';
    src: url('Bartender/Bartender-Script.woff2') format('woff2'),
         url('Bartender/Bartender-Script.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'bartenderscript-lp';
    src: url('Bartender/Bartender-ScriptLetterpress.woff2') format('woff2'),
         url('Bartender/Bartender-ScriptLetterpress.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}